Haketilo - Feature #36

prepare application for NLnet fund
07/01/2021 01:11 PM - koszko

Status: Closed Start date: 07/01/2021
Priority: Urgent Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Current efforts are on NLNet_application_for_UOI_Call_August_2021.

History

#1 - 07/01/2021 05:07 PM - koszko
- % Done changed from 0 to 10

#2 - 07/04/2021 07:22 AM - jahoti

- Description updated

#3 - 07/05/2021 04:51 AM - jahoti

- Description updated

#4 - 07/06/2021 06:48 PM - koszko
- Priority changed from High to Urgent

#5 - 07/09/2021 03:29 AM - jahoti

- Assignee set to jahoti

#6 - 07/14/2021 11:57 AM - jahoti
- % Done changed from 10 to 20

Slightly adjusted to reflect the fact that there is now a stakeholders (ugh) section, a brief section on technical challenges, and access to some
guidance with the application (even if we still don't have a technical mentor yet, which now seems the more important kind).

#7 - 07/18/2021 07:41 AM - jahoti
- Assignee deleted (jahoti)

Unassigning myself as it is no longer accurate or reasonable to say only one person is involved with it.

#8 - 08/02/2021 05:00 PM - koszko

- Status changed from New to Closed

- % Done changed from 20 to 100
